Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008756 [DCSS] Bug Report minor always 2014-07-03 01:06 2014-08-14 17:17
Reporter Kvaak View Status public  
Assigned To doy
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008756: Trog doesn't realize his spontaneously combusting wizard just got away.
Description Digging the grate in trog_wizard and allowing the terrified wizard to get out still prints the usual "Flames erupt from the bowels of the wizard! Trog roars with satisfaction!" message even though flames don't actually erupt from the bowels of the wizard. Also I highly suspect Trog is very satisfied in the result.
Additional Information
Tags No tags attached.
Attached Files png file icon WIqc5Bh.png [^] (60,640 bytes) 2014-07-03 01:06

- Relationships

-  Notes
(0026988)
doy (developer)
2014-08-13 08:28

Fixed in dde1abb.

- Issue History
Date Modified Username Field Change
2014-07-03 01:06 Kvaak New Issue
2014-07-03 01:06 Kvaak File Added: WIqc5Bh.png
2014-08-13 08:28 doy Note Added: 0026988
2014-08-13 08:28 doy Status new => resolved
2014-08-13 08:28 doy Fixed in Branch => 0.16 development branch
2014-08-13 08:28 doy Resolution open => done
2014-08-13 08:28 doy Assigned To => doy
2014-08-14 17:17 Kvaak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker